Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 21:16:25 +0000

Chat transcript

	

	Vincent Sun, 04/25/21 02:36:45 am Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 02:36:45 am
	
		Hi

	Vincent 02:37:05 am
	
		Hi, are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 02:37:20 am
	
		https://www.colocationamerica.com/data-center-locations/new-york

	Vincent 02:38:05 am
	
		Please elaborate further so I could assist you accordingly?

	Visitor 02:39:54 am
	
		Quarter Rack Colocation (10U)
	
		how many 1U server can be placed in this RACK?

	Vincent 02:40:54 am
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 02:41:03 am
	
		Saurabh Suman
	
		[email-masked]
	
		I don't like phone calls, whatsapp followup will be appreciated
	
		+91 7488464678
	
		10U, 17.50″ Height Rack Space
5 Amps, 120V AC Power
25 Mbps GigE Dedicated Uplink
	
		Here It's written 25Mbps
	
		Can I get 1 Gbps connection?
	
		what are the pricing of BW

	Vincent 02:42:46 am
	
		Noted, but which location you wish to set up?

	Visitor 02:42:59 am
	
		Los Angles
	
		New York
	
		Looking in these two location

	Vincent 02:43:57 am
	
		Okay great, thank you all the information you have provided.
	
		And, I have forwarded your request to our sales expert and soon someone with get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 02:44:23 am
	
		no thank you

	Vincent 02:44:52 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:44:58 am
	
		Vincent archived the chat

	8m 13s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com